#reset-this-root {
    all: unset;
  }
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  html {
    font-size: 62.5%;
  }

    .container{
    width: 100vw;
    height: 100vh;
    padding: 1vw;
    background-color: rgb(145, 237, 232);
}

#buttonHome{
    float: right;
    border-color: white;
    color: white;
    font-size: 3vw;
    padding: .5vh;
    background-color: rgb(35, 12, 239);
    cursor:pointer;
    width: 15vw;
    height:8vh;
    border-radius: .8rem;
    margin-right: 5vw;
}

.button{
    float: left;
    border-color: white;
    color: white;
    font-size: 3vw;
    padding: .5vh;
    background-color: rgb(35, 12, 239);
    cursor:pointer;
    width: 30vw;
    height:15vh;
    border-radius: .8rem;
    margin-left: 1vw;
    margin-right: 1vw;
}

#title{
    font-size: 5vw;
    font-weight:bolder;
    text-decoration: underline ;
    text-align: center;
}

.choose{
    font-size: 3vw;
    font-weight:bolder;
    margin-left: 1vw;
    margin-bottom: 15vh;
}

.button1{
    border-color: white;
    color: white;
    font-size: 2vw;
    padding: .5vh;
    background-color: rgb(35, 12, 239);
    cursor:pointer;
    margin: .5vw;
    border-radius: .8rem;
}

.line{
  width:100%;
  text-align:left;
  margin-left:0; 
  height: .5vh; 
  color:black; 
  background-color: black;
}

.pageWords{
  font-size: 3.5vw;
    font-weight:bolder;
    margin-left: 1vw;
    margin-bottom: 5vh;
}

#number2{
  text-align: center;
  color: rgb(213, 4, 4);
  font-size: 3.5vw;
  font-weight:bolder;
  /* border-style: solid; */
}

.pageWords2{
  font-size: 2vw;
  text-align: center;
  font-weight:bolder;
  margin-bottom: 4vh;
}

.button2{
    border-color: white;
    color: white;
    font-size: 2vw;
    padding: .5vh;
    background-color: rgb(35, 12, 239);
    cursor:pointer;
    margin: .5vw;
    border-radius: .8rem;
}

.button3{
  border-color: white;
  color: white;
  width: 10vw;
  font-size: 4vw;
  padding: .5vh;
  background-color: rgb(35, 12, 239);
  cursor:pointer;
  margin: .5vw;
  border-radius: .8rem;
}

.wordButtons1{
  width: 70vw;
  height: 10vh;
  margin: auto;
  /* border-style: solid; */
}

.wordButtons11{
  width: 60vw;
  height: 10vh;
  margin: auto;
  /* border-style: solid; */
}

.wordButtons2{
  width: 85vw;
  height: 10vh;
  text-align: center;
 /*  border-style: solid; */
}

.wordButtons3{
  width: 80vw;
  height: 10vh;
  text-align: center;
  margin: auto;
 /*  border-style: solid; */
}

.wordButtons4{
  width: 80;
  height: 10vh;
  text-align: center;
  margin: auto;
  /* border-style: solid; */
}

#answer{
  width: 98vw;
  height: 10vh;
  padding-bottom: .8vh;
  border-style: solid;
  border-color: red;
}

#picture{
  position: absolute;
  top: 45vh;
  right: 5vw;
}

img{
  width: 12vw;
}

#next{
  position: absolute;
  top: 55vh;
  right: 30vw;
  border-color: white;
  color: black;
  font-size: 2vw;
  padding: 1vh;
  padding-left: 2vw;
  padding-right: 2vw;
  background-color: rgb(242, 135, 3);
  cursor:pointer;
  border-radius: .8rem;
}

#erase{
  position: absolute;
  top: 78vh;
  right: 18vw;
  border-color: white;
  color: black;
  font-size: 2vw;
  padding: 1vh;
  padding-left: 2vw;
  padding-right: 2vw;
  background-color: rgb(242, 135, 3);
  cursor:pointer;
  border-radius: .8rem;
}

#ck{
  position: absolute;
  top: 90vh;
  left: 5vw;
  font-size: 2vw;
}

#wPlus{
  position: absolute;
  top: 6vh;
  left: 5vw;
  font-size: 2vw;
}

.words{
  position: absolute;
  top: 25vh;
  left: 50vw;
  font-size: 2vw;
  padding: .5vw;
  /* border: solid black; */
}

#picture2{
  position: absolute;
  top: 50vh;
  left: 45vw;
}

#picture3{
  position: absolute;
  top: 55vh;
  left: 40vw;
}

#picture4{
  position: absolute;
  top: 50vh;
  right: 10vw;
}

#words1{
  float: left;
  color: red;
  font-weight: bold;
}
#words2{
  float: left;
  font-size: 2.5vw;
  font-weight: bold;
  color: black;
}
#words3{
  float: left;
  color: red;
  font-weight: bold;
}
#words4{
  float: left;
  font-size: 2.5vw;
  font-weight: bold;
  color: black;
}
#words5{
  float: left;
  color: red;
  font-weight: bold;
}

#smiles{
  position: absolute;
  top: 23vh;
  left: 45vw;
  width: 35vw;
  height: 3vh;
  font-size: 1.2vw;
  /* border: solid red; */
}

#smiles1{
  position: absolute;
  top: 26vh;
  left: 45vw;
  width: 45vw;
  height: 8vh;
  font-size: 1.2vw;
  /* border: solid black; */
}

.img0{
  float: left;
  margin-right: .2vw;
  width: 7vh;
}

#done10{
  position: absolute;
  top: 75vh;
  left: 10vw;
  font-size: 3vw;
  font-weight: bold;
  text-align: center;
  width: 80vw;
  height: 15vh;
}

#comma{
  position: absolute;
  top: 70vh;
  right: 13.5vw;
}